<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/female_clothes_10007_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1846},{54,122}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,188},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1724},{54,122}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,188},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1602},{54,122}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,188},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1480},{54,122}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,188},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1358},{54,122}}</string>
                <key>offset</key>
                <string>{-7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,187},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,488},{56,122}}</string>
                <key>offset</key>
                <string>{-7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,187},{56,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1236},{54,122}}</string>
                <key>offset</key>
                <string>{-7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,187},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1114},{54,122}}</string>
                <key>offset</key>
                <string>{-7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,187},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2334},{46,122}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,186},{46,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2090},{48,122}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,186},{48,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1968},{48,122}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,186},{48,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2212},{46,122}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,186},{46,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,366},{60,122}}</string>
                <key>offset</key>
                <string>{-4,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,185},{60,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,244},{60,122}}</string>
                <key>offset</key>
                <string>{-4,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,185},{60,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,122},{60,122}}</string>
                <key>offset</key>
                <string>{-4,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,185},{60,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{60,122}}</string>
                <key>offset</key>
                <string>{-4,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,185},{60,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,988},{54,126}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,185},{54,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,862},{54,126}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,185},{54,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,736},{54,126}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,185},{54,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10007_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,610},{54,126}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,185},{54,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10007_start0.pvr.ccz</string>
            <key>size</key>
            <string>{60,2456}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f6cf11cc9b3ccdc7063f4f752171d41f:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10007_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
